请选择 进入手机版 | 继续访问电脑版

『瀚思彼岸』» 智能家居技术论坛

 找回密码
 立即注册
查看: 99|回复: 1

[求助] 使用官网TUYA集成,总是报错。求助大神指导。

[复制链接]
回帖奖励 9 金钱 回复本帖可获得 1 金钱奖励! 每人限 1 次(中奖概率 50%)

1

主题

50

帖子

333

积分

中级会员

Rank: 3Rank: 3

积分
333
金钱
283
HASS币
0
发表于 2024-5-15 20:18:30 | 显示全部楼层 |阅读模式
本帖最后由 ee_friend 于 2024-5-15 20:21 编辑

使用官网TUYA集成,总是报错。求助大神指导。

正确填入代码后,提示错误Unknown error occurred

                               
登录/注册后可看大图


查看log日志。忙活了好久了,一直有问题。麻烦大神帮忙指导下。谢谢!

Traceback (most recent call last):  File "/usr/local/lib/python3.12/site-packages/urllib3/connection.py", line 174, in _new_conn    conn = connection.create_connection(           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^  File "/usr/local/lib/python3.12/site-packages/urllib3/util/connection.py", line 95, in create_connection    raise err  File "/usr/local/lib/python3.12/site-packages/urllib3/util/connection.py", line 85, in create_connection    sock.connect(sa)ConnectionRefusedError: [Errno 111] Connection refusedDuring handling of the above exception, another exception occurred:Traceback (most recent call last):  File "/usr/local/lib/python3.12/site-packages/urllib3/connectionpool.py", line 712, in urlopen    self._prepare_proxy(conn)  File "/usr/local/lib/python3.12/site-packages/urllib3/connectionpool.py", line 1012, in _prepare_proxy    conn.connect()  File "/usr/local/lib/python3.12/site-packages/urllib3/connection.py", line 363, in connect    self.sock = conn = self._new_conn()                       ^^^^^^^^^^^^^^^^  File "/usr/local/lib/python3.12/site-packages/urllib3/connection.py", line 186, in _new_conn    raise NewConnectionError(urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0x6c279540>: Failed to establish a new connection: [Errno 111] Connection refusedDuring handling of the above exception, another exception occurred:Traceback (most recent call last):  File "/usr/local/lib/python3.12/site-packages/requests/adapters.py", line 486, in send    resp = conn.urlopen(           ^^^^^^^^^^^^^  File "/usr/local/lib/python3.12/site-packages/urllib3/connectionpool.py", line 799, in urlopen    retries = retries.increment(              ^^^^^^^^^^^^^^^^^^  File "/usr/local/lib/python3.12/site-packages/urllib3/util/retry.py", line 592, in increment    raise MaxRetryError(_pool, url, error or ResponseError(cause))urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='apigw.iotbing.com', port=443): Max retries exceeded with url:

回复

使用道具 举报

2

主题

14

帖子

153

积分

注册会员

Rank: 2

积分
153
金钱
139
HASS币
0
发表于 2024-5-16 18:31:47 | 显示全部楼层

回帖奖励 +1 金钱

使用的是tuya插件,还是localtuya本地化插件呢?ha的版本是多少
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|Hassbian

GMT+8, 2024-5-26 10:08 , Processed in 4.014647 second(s), 24 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表